<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-ads-identifier:17.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2f4f3c4fc45f66d113c3117d7bbc0f02/jetified-play-services-ads-identifier-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2f4f3c4fc45f66d113c3117d7bbc0f02/jetified-play-services-ads-identifier-17.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>